Subject: FW: Decremental Bidding
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 08:11:53 -0700 (PDT)

Chris,

I agree with Bill's assessment as shown in the attachment.  Prior to submitting bids, Vol Mgmt needs to know the agreed upon shared savings between EPMI and the specific customers so we can set up our tools to capture these correctly.  Please stop by to discuss.

Thanks,

Kourtney

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Friday, June 15, 2001 8:16 AM
To:	Foster, Christopher; Cocke Jr., Stanley
Cc:	Nelson, Kourtney
Subject:	Decremental Bidding

Chris,

I attached a simple sheet outlining our basic process of decremental bidding.  From a Real-Time standpoint we are ready to implement this process immediately.  I believe we have the tools in place to capture the revenue on the volume management side as well.  Kourtney Nelson is out of the office today but will return on Monday.  I feel we should involve her in the process when she returns.  Overall, this is very similar to what we did last summer and should be relatively easy to implement.  Feel free to see me with questions.

Thanks,
Bill